<?xml version="1.0" encoding="utf-8"?>
<component size="1080,241" overflow="hidden">
  <displayList>
    <image id="n4_upx7" name="n4" src="rdgq9a" fileName="com_step/pigbank_tips.png" xy="105,8" pivot="0.5,0.5" scale="0.9,0.9" alpha="0.6"/>
    <image id="n1_upx7" name="n1" src="rdgq9a" fileName="com_step/pigbank_tips.png" xy="106,89" pivot="0.5,0.5"/>
    <image id="n6_upx7" name="n6" src="rdgq9a" fileName="com_step/pigbank_tips.png" xy="105,168" pivot="0.5,0.5" scale="0.9,0.9" alpha="0.6"/>
    <image id="n15_upx7" name="n15" src="rdgq9a" fileName="com_step/pigbank_tips.png" xy="105,244" pivot="0.5,0.5" scale="0.9,0.9" alpha="0.6"/>
    <richtext id="n17_gism" name="rich_text0" xy="111,9" pivot="0.5,0.5" size="854,67" scale="0.9,0.9" fontSize="29" color="#424351" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" text="congratulations,[color=#ad4800][size=29]  Shadow Night [/size][/color]Successful exchange[color=#ad4800]&lt;img src=&apos;ui://o9974uc5t9w7c3&apos;/&gt;500[/color]"/>
    <richtext id="n20_gism" name="rich_text1" xy="119,90" pivot="0.5,0.5" size="854,67" fontSize="29" color="#424351" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" text="congratulations,[color=#ad4800][size=29]  Shadow Night [/size][/color]Successful exchange[color=#ad4800]&lt;img src=&apos;ui://o9974uc5t9w7c3&apos;/&gt;500[/color]"/>
    <richtext id="n18_gism" name="rich_text2" xy="111,169" pivot="0.5,0.5" size="854,67" scale="0.9,0.9" fontSize="29" color="#424351" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" text="congratulations,[color=#ad4800][size=29]  Shadow Night [/size][/color]Successful exchange[color=#ad4800]&lt;img src=&apos;ui://o9974uc5t9w7c3&apos;/&gt;500[/color]"/>
    <richtext id="n19_gism" name="rich_text3" xy="111,246" pivot="0.5,0.5" size="854,67" scale="0.9,0.9" fontSize="29" color="#424351" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" text="congratulations,[color=#ad4800][size=29]  Shadow Night [/size][/color]Successful exchange[color=#ad4800]&lt;img src=&apos;ui://o9974uc5t9w7c3&apos;/&gt;500[/color]"/>
  </displayList>
  <transition name="t1" autoPlayRepeat="-1" frameRate="60">
    <item time="0" type="Alpha" target="n1_upx7" tween="true" startValue="1" endValue="0.6" duration="60" ease="Linear"/>
    <item time="0" type="Alpha" target="n6_upx7" tween="true" startValue="0.6" endValue="1" duration="60" ease="Linear"/>
    <item time="0" type="Scale" target="n18_gism" tween="true" startValue="0.9,0.9" endValue="1,1" duration="60" ease="Linear"/>
    <item time="0" type="Scale" target="n1_upx7" tween="true" startValue="1,1" endValue="0.9,0.9" duration="60" ease="Linear"/>
    <item time="0" type="Scale" target="n20_gism" tween="true" startValue="1,1" endValue="0.9,0.9" duration="60" ease="Linear"/>
    <item time="0" type="Scale" target="n6_upx7" tween="true" startValue="0.9,0.9" endValue="1,1" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n15_upx7" tween="true" startValue="105,244" endValue="105,168" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n17_gism" tween="true" startValue="111,10" endValue="111,-74" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n18_gism" tween="true" startValue="111,169" endValue="119,91" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n19_gism" tween="true" startValue="111,246" endValue="111,169" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n1_upx7" tween="true" startValue="105.5,88.5" endValue="105.5,8" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n20_gism" tween="true" startValue="119,91" endValue="111,10" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n4_upx7" tween="true" startValue="105,8" endValue="105,-79" duration="60" ease="Linear"/>
    <item time="0" type="XY" target="n6_upx7" tween="true" startValue="105,168" endValue="106,89" duration="60" ease="Linear"/>
    <item time="61" type="Alpha" target="n1_upx7" value="1"/>
    <item time="61" type="Alpha" target="n6_upx7" value="0.6"/>
    <item time="61" type="Scale" target="n18_gism" value="0.9,0.9"/>
    <item time="61" type="Scale" target="n1_upx7" value="1,1"/>
    <item time="61" type="Scale" target="n20_gism" value="1,1"/>
    <item time="61" type="Scale" target="n6_upx7" value="0.9,0.9"/>
    <item time="61" type="XY" target="n15_upx7" value="105,244"/>
    <item time="61" type="XY" target="n17_gism" value="111,10"/>
    <item time="61" type="XY" target="n18_gism" value="111,169"/>
    <item time="61" type="XY" target="n19_gism" value="111,246"/>
    <item time="61" type="XY" target="n1_upx7" value="105.5,88.5"/>
    <item time="61" type="XY" target="n20_gism" value="119,91"/>
    <item time="61" type="XY" target="n4_upx7" value="105,8"/>
    <item time="61" type="XY" target="n6_upx7" value="105,168"/>
  </transition>
</component>